.comboBox-selectAllButton {
    display: inline-block;
    margin: 2px 9px;
    background-color: #cccccc;
}

.comboBox-content {
    height: 400px;
    overflow-x: hidden;
    overflow-y: scroll;
    margin-top: 4px;
}

.comboBox-sel {
    background-color: #a1cfe4;
}

.comboBox-item {
    padding: 1px;
}
.comboBox-item:hover {
    background-color: #D8EDF7;
}

.comboBox-header {
    text-align: center;
    padding: 4px 2px 4px 2px;
    /* border-bottom: 1px solid rgba(0, 0, 0, 0.6); */
    /* color: #2098d1; */
    background-color: rgb(245, 245, 245);
}

.comboBox-wrapper {
    width: 100%;
}